libodb-sqlite 2.4.0-1build0~16.10.1 source package in Ubuntu

Changelog

libodb-sqlite (2.4.0-1build0~16.10.1) yakkety; urgency=medium

  * No change rebuild for c++11 ABI transition to fix incompatible builds
    with libodb. LP: #1588330.

 -- Dimitri John Ledkov <email address hidden>  Thu, 16 Feb 2017 13:13:59 +0000

Upload details

Uploaded by:
Dimitri John Ledkov on 2017-02-16
Uploaded to:
Yakkety
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libodb-sqlite_2.4.0.orig.tar.bz2 331.5 KiB 149bc356cbe81d06ff27434c984bb745af06d745243bdc830e6cbb37e03009ed
libodb-sqlite_2.4.0-1build0~16.10.1.debian.tar.xz 2.0 KiB 35b0c60ce134242e6384c4b77a12ab64b48e6cbe4aee3ad36b8db1567174a56d
libodb-sqlite_2.4.0-1build0~16.10.1.dsc 1.6 KiB 4fc5e50c7c52e8b1e99f4c4cb58d4dadca7801efa82ca4fa1cce55143e735fb0

View changes file

Binary packages built by this source

libodb-sqlite-2.4: No summary available for libodb-sqlite-2.4 in ubuntu yakkety.

No description available for libodb-sqlite-2.4 in ubuntu yakkety.

libodb-sqlite-2.4-dbgsym: No summary available for libodb-sqlite-2.4-dbgsym in ubuntu yakkety.

No description available for libodb-sqlite-2.4-dbgsym in ubuntu yakkety.

libodb-sqlite-dev: No summary available for libodb-sqlite-dev in ubuntu yakkety.

No description available for libodb-sqlite-dev in ubuntu yakkety.